export class Adicional {
    constructor(
        public hfolio: number,
        public hcontrol: number,
        public ncte: number,
        public hapellido: string,
        public hnombre: string,
        public hemail: string,
        public cuarto: number,
        public htipo: string,
        public hedad: number,
        public Pais: string,
        public Pasaporte: string,
        public fnac: string,
        public tdoc: string,
        public hnotas: string,
        public TA: string,
        public Titulo: string,
        public cErrDes: string,
        public cRowID: string,
        public ehuesp: string,
        public fepais: string,
        public hc1: string,
        public hc2: string,
        public hc3: string,
        public hc4: string,
        public hc5: string,
        public hc6: string,
        public hc7: string,
        public hc8: string,
        public hc9: string,
        public hc10: string,
        public hc11: string,
        public hc12: string,
        public hc13: string,
        public hc14: string,
        public hc15: string,
        public hc16: string,
        public hc17: string,
        public hc18: string,
        public hc19: string,
        public hc20: string,
        public lError: boolean,
        public lnac: string,
        public pent: string,
        public pnac: string,
        public propiedad: string
    ) {}
}
